@font-face {
    font-family: 'Quarion';
    src: url('../fonts/iCielQuarion-Book.woff2') format('woff2'),
    url('../fonts/iCielQuarion-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quarion';
    src: url('../fonts/iCielQuarion-Bold.woff2') format('woff2'),
    url('../fonts/iCielQuarion-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quarion';
    src: url('../fonts/iCielQuarion-DemiBold.woff2') format('woff2'),
    url('../fonts/iCielQuarion-DemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quarion';
    src: url('../fonts/iCielQuarion-ExtraBold.woff2') format('woff2'),
    url('../fonts/iCielQuarion-ExtraBold.woff') format('Awoff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quarion';
    src: url('../fonts/iCielQuarion-Medium.woff2') format('woff2'),
    url('../fonts/iCielQuarion-Medium.woff') format('woff'),
    url('../fonts/iCielQuarion-Medium.svg#Quarion') format('svg');
    font-weight: 500;
    font-style: normal;
}
  
@font-face {
    font-family: 'Quarion';
    src: url('../fonts/iCielQuarion-Extralight.woff2') format('woff2'),
    url('../fonts/iCielQuarion-Extralight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

